@keyframes rotate {
    0% { transform: rotate(0deg) translate(-25px) rotate(0deg); }
    100% { transform: rotate(360deg) translate(-25px) rotate(-360deg); }
}
@keyframes fadeInLeft {
    0% { opacity: 0; transform: translateX(-50px); }
    50% { opacity: 0; transform: translateX(-50px); }
    100% { opacity: 1; transform: translateX(0); }
}
@keyframes fadeInUp {
    0% { opacity: 0; transform: translateY(-130px); }
    50% { opacity: 0; transform: translateY(-130px); }
    100% { opacity: 1; transform: translateY(0); }
}
@keyframes fadeInDown {
    0% { opacity: 0; transform: translateY(130px); }
    50% { opacity: 0; transform: translateY(130px); }
    100% { opacity: 1; transform: translateY(0); }
}
@keyframes scaleIn {
    0% { opacity: 0; transform: scale(0,0); }
    100% { opacity: 1; transform: scale(1,1); }
}
@keyframes scaleIn2 {
    0% { opacity: 0; transform: scale(0,0); }
    25% { opacity: 0; transform: scale(0,0); }
    100% { opacity: 1; transform: scale(1,1); }
}
.banner {
    position: relative;
    height: 600px;
}
.banner-header {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50px;
    right: 52%;
    z-index: 15;
    font-family: 'Poppins', sans-serif;
    color: #111;
    animation: 1.1s ease-out 0s 1 fadeInLeft;
}
.banner-desc, .version, .banner-btn { margin-top: 1.5rem; }
.banner-desc, .version { font-size: 1.125rem; letter-spacing: -0.015rem; }

/* Features */
.banner-features {
    position: absolute;
    left: 47%;
    top: 44px;
    z-index:20;
}
.feature-item {
    position: absolute;
    display: block;
}
.feature-item:nth-child(1) {
    left: 0;
    top: 0;
    animation: 1s ease-out 0s 1 fadeInUp;
}
.feature-item:nth-child(2) {
    left: 104px;
    top: 167px;
    animation: 1.7s ease-out 0s 1 fadeInDown;
}
.feature-item:nth-child(3) {
    left: 208px;
    top: 334px;
    animation: 1.6s ease-out 0s 1 fadeInUp;
}
.feature-item:nth-child(4) {
    left: 374px;
    top: -19px;
    animation: 1.1s ease-out 0s 1 fadeInDown;
}
.feature-item:nth-child(5) {
    left: 478px;
    top: 148px;
    animation: 1.8s ease-out 0s 1 fadeInDown;
}
.feature-item:nth-child(6) {
    left: 582px;
    top: 315px;
    animation: 1.5s ease-out 0s 1 fadeInDown;
}
.feature-item:nth-child(7) {
    left: 748px;
    top: -38px;
    animation: 1.2s ease-out 0s 1 fadeInUp;
}
.feature-item:nth-child(8) {
    left: 852px;
    top: 129px;
    animation: 1.3s ease-out 0s 1 fadeInDown;
}
.feature-icon {
    position: absolute;
    display: block;
    left: -23px;
    top: 48px;
    z-index: 21;
    background-color: rgb(255, 255, 255);
    width: 60px;
    height: 60px;
    overflow: hidden;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.35);
    padding: 6px;
    border-radius: 4px;
    transform-origin: 50% 50% 0;
    transform: rotate(-17deg) rotateY(20deg) rotateX(38deg) scale(0.91, 1);
}
.feature-img {
    position: absolute;
    display: block;
    z-index: 20;
    width: 345px;
    height: 194px;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.35);
    transform-origin: 50% 50% 0;
    transform: rotate(-17deg) rotateY(20deg) rotateX(38deg) scale(0.91, 1);
}
.feature-img img {
    width: 100%;
    height: 100%;
}
.banner-shapes {
    position: absolute;
    top: -100px;
    left: 52%;
    z-index: 10;
}
.parallax-1 {
    animation: rotate 18s infinite linear;
}
.parallax-2 {
    animation: rotate 15s infinite linear;
}
.shape-1  {
    position: absolute;
    width: 936px;
    height: 936px;
    border-radius: 100%;
    animation: 0.6s ease-out 0s 1 scaleIn;
}
.shape-2 {
    position: absolute;
    top: 50px;
    left: -80px;
    background-color: rgba(173, 173, 173, 0.15);
    width: 670px;
    height: 670px;
    border-radius: 100%;
    animation: 0.6s ease-out 0s 1 scaleIn2;
}
.plus-specific-h4 { font-size: 2.85rem; line-height: 4.2rem; }

@media (max-width:1199px) {
    .banner-features { left: 49%; transform: scale(0.85); }
}
@media (max-width:1709px) { .banner { height: 680px; } }
@media (max-width:1509px) { .banner { height: 740px; } }
@media (max-width:991px) {
    .banner { height: 910px; }
    .banner-header-inner {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .banner-title, .banner-desc, .banner-btn {
        margin-left: auto;
        margin-right: auto;
    }
    .banner-features {
        left: 50%;
        transform: scale(0.6) translateX(-100%);
        top: 63%;
        width: 100%;
    }
    .banner-title { justify-content: center; }
    .banner-title .product-title { flex-grow: inherit; }
    .banner-header { top: 0; bottom: 350px; left: 30px; right: 30px; }
    .banner-shapes { top: 61%; left: 50%; transform: translateX(-275px); }
    .shape-1  { width: 550px; height: 550px; }
    .shape-2 { top: -50px; left: 75px; width: 400px; height: 400px; }
}
@media (max-width:778px) {
    .banner { height: 840px; }
    .banner-header { left: 15px; right: 15px; bottom: 270px; }
    .banner-shapes { top: 72%; }
    .banner-desc ul { line-height: 1.2; }
    .banner-desc ul li { margin-bottom: 0.25rem; }
    .banner-features {
        left: 5%;
        transform: scale(0.41);
        top: 68%;
        width: auto;
    }
    .plus-specific-h4 { font-size: 1.85rem; line-height: 3.2rem; }
}